.ty-cart-content .ty-cart-content__image-block .ty-pict{
	width: 200px;
}
.ty-cr-product-info-container .ty-cr-product-info-image .ty-pict{
	width: 130px;
}
.ty-valign-top .ty-float-left .ty-pict {
	width: 130px;
}